            (NOTE: Print this form in it's entirety, unmodified.)

                          ZeeTerm Registration Form

    NAME:_______________________________________________________

    ADDRESS:_________________________________________

            _________________________________________

    COUNTRY:______________________________


    All registrations must be in one of the following forms. All
    checks to be made payable to Per Hansen.  No exceptions.

    o   POSTAL money order
    o   Cash in DK bills
    o   Personal check drawn from a DK bank
    o   Cashiers check in DKR (danish currency)

    Please check the way you want to receive your license.

    o   Please leave me email on SAGA AmigaBBS (+45-31163217) with the
        needed license information to unlock my version. Requires that
        you have an account on the BBS. One will not be created for you.

    o   Please mail my license to the above address.
        (Be sure to include a proper and complete mailing address.)

-----------------[ CUT ]--------------------------------[ CUT ]---------------

    Send to:

    Tribune Channel Software
    Att. Per Hansen
    Vigerslevvej 62B, 2tv
    DK-2500 Valby
    Denmark


Check & Money Order instructions:

The price for a registration on the fully functional version of ZeeTerm
is US25$ (approx 165DKR). Add US$10 for postage and packaging when mailing
from outside the Europe.

Personal checks drawn outside Denmark cannot be accepted.

Also,  don't  waste  your  money  on  overnight  express/fedex/etc, it really
doesn't  get the key file to you much quicker, and you spend MUCH more on it.
Just a suggestion.
